a.buttonPL,
button.buttonPL {
  @include calibre(1.5rem, 600, normal, 1rem);
  color:white;
  box-shadow: inset 0 -0.375rem 0 $blue-4;
  border-radius: 0.313rem;
  background-color: $blue-3;
  padding: 20px;
  transition: all 300ms;
  &:hover {
    background-color: $blue-4;
  } //:hover
  &:active {
    background-color: $blue-5;
    box-shadow: none;
  }
}
a.buttonPS,
button.buttonPS {
  @include calibre(1rem, 600, normal, 1rem);
  border-radius: 0.188rem;
  background-color: $blue-3;
  color:white !important;
  letter-spacing: 0.063rem;
  padding: 20px 20px 15px;
  transition: all 300ms;
  &:hover {
    background-color: rgb(31, 104, 194);
  }
  &:active,
  &:focus {
    background-color: rgb(26, 89, 167);
  }
}

a.buttonSS,
button.buttonSS {
  border-radius: 0.188rem;
  border: 0.063rem solid rgba(0, 0, 0, 0.2);
  background-color: #fff;
  color: $blue-3;
  padding: 8px 12px;
  transition: all 300ms;
  &:hover,
  &:focus {
    border: 0.063rem solid $blue-3;
  }
  &:active {
    background-color: rgba(37, 131, 227, 0.1);
  }
}

button.disabled,
button.disabled:hover,
button.disabled:active,
button.disabled:focus {
  background-color: $grey-2;
  box-shadow: none;
  color: $grey-5;
  border: none;
  pointer-events: none;
}